<?php

// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

?>

<?php get_header(); ?>

<div id="sub-head">
<div id="container">
<h1 class="post-title"><?php the_title(); ?></h1>

<?php $options = get_option('Wcolor_theme_options'); ?>

		<?php if ($options['breadcrumb'] == 0): ?>
		<?php echo Wcolor_breadcrumb_lists(); ?>

<?php endif; ?>

</div>
</div>
</div></div>

<div id="container" class="hfeed">

    <?php Wcolor_header_end(); // after header hook ?>
	<?php Wcolor_wrapper(); // before wrapper ?>

    <div id="wrapper" class="clearfix">
	
    <?php Wcolor_in_wrapper(); // wrapper hook ?>

        <div id="content-images" class="grid col-620">

<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

            <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

                <p><?php _e('&#8249; Return to', 'Wcolor'); ?> <a href="<?php echo get_permalink($post->post_parent); ?>" rel="gallery"><?php echo get_the_title($post->post_parent); ?></a></p>
                <div class="post-meta">

                <?php Wcolor_post_meta_data(); ?>

				    <?php if ( comments_open() ) : ?>
					
                        <span class="comments-link">
                        <span class="mdash">&mdash;</span>
						
                    <?php comments_popup_link(__('No Comments &darr;', 'Wcolor'), __('1 Comment &darr;', 'Wcolor'), __('% Comments &darr;', 'Wcolor')); ?>

                        </span>

                    <?php endif; ?> 

                </div>

                <div class="attachment-entry">

                    <a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'large' ); ?></a>

					<?php if ( !empty($post->post_excerpt) ) the_excerpt(); ?>

                    <?php the_content(__('Read more &#8250;', 'Wcolor')); ?>

                    <?php wp_link_pages(array('before' => '<div class="pagination">' . __('Pages:', 'Wcolor'), 'after' => '</div>')); ?>

                </div>

               <div class="navigation">
	               <div class="previous"><?php previous_image_link( 'thumbnail' ); ?></div>
			      <div class="next"><?php next_image_link( 'thumbnail' ); ?></div>
		       </div>

                <?php if ( comments_open() ) : ?>

                <div class="post-data">
				    <?php the_tags(__('Tagged with:', 'Wcolor') . ' ', ', ', '<br />'); ?> 
                    <?php the_category(__('Posted in %s', 'Wcolor') . ', '); ?> 
                </div>

                <?php endif; ?>             

            <div class="post-edit"><?php edit_post_link(__('Edit', 'Wcolor')); ?></div>        
            </div>

			<?php comments_template( '', true ); ?>

        <?php endwhile; ?>
	    <?php else : ?>

        <h1 class="title-404"><?php _e('404 &#8212; Fancy meeting you here!', 'Wcolor'); ?></h1>

        <p><?php _e('Don\'t panic, we\'ll get through this together. Let\'s explore our options here.', 'Wcolor'); ?></p>
        <h6><?php _e( 'You can return', 'Wcolor' ); ?> <a href="<?php echo home_url(); ?>/" title="<?php esc_attr_e( 'home', 'Wcolor' ); ?>"><?php _e( '&larr; Home', 'Wcolor' ); ?></a> <?php _e( 'or search for the page you were looking for', 'Wcolor' ); ?></h6>
        <?php get_search_form(); ?>

<?php endif; ?>

</div>

<?php get_sidebar('gallery'); ?>
<?php get_footer(); ?>