<?php

// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

?>
<?php

/**
 * Just after opening <body> tag
 *
 * @see header.php
 */
function Wcolor_container() {
    do_action('Wcolor_container');
}

/**
 * Just after closing </div><!-- end of #container -->
 *
 * @see footer.php
 */
function Wcolor_container_end() {
    do_action('Wcolor_container_end');
}

/**
 * Just after opening <div id="container">
 *
 * @see header.php
 */
function Wcolor_header() {
    do_action('Wcolor_header');
}

/**
 * Just after opening <div id="header">
 *
 * @see header.php
 */
function Wcolor_in_header() {
    do_action('Wcolor_in_header');
}

/**
 * Just after closing </div><!-- end of #header -->
 *
 * @see header.php
 */
function Wcolor_header_end() {
    do_action('Wcolor_header_end');
}

/**
 * Just before opening <div id="wrapper">
 *
 * @see header.php
 */
function Wcolor_wrapper() {
    do_action('Wcolor_wrapper');
}

/**
 * Just after opening <div id="wrapper">
 *
 * @see header.php
 */
function Wcolor_in_wrapper() {
    do_action('Wcolor_in_wrapper');
}

/**
 * Just after closing </div><!-- end of #wrapper -->
 *
 * @see header.php
 */
function Wcolor_wrapper_end() {
    do_action('Wcolor_wrapper_end');
}

/**
 * Just before opening <div id="widgets">
 *
 * @see sidebar.php
 */
function Wcolor_widgets() {
    do_action('Wcolor_widgets');
}

/**
 * Just after closing </div><!-- end of #widgets -->
 *
 * @see sidebar.php
 */
function Wcolor_widgets_end() {
    do_action('Wcolor_widgets_end');
}

/**
 * Theme Options
 *
 * @see theme-options.php
 */
function Wcolor_theme_options() {
    do_action('Wcolor_theme_options');
}

/**
 * WooCommerce
 *
 * Unhook/Hook the WooCommerce Wrappers
 */
remove_action('woocommerce_before_main_content', 'woocommerce_output_content_wrapper', 10);
remove_action('woocommerce_after_main_content', 'woocommerce_output_content_wrapper_end', 10);

add_action('woocommerce_before_main_content', 'Wcolor_woocommerce_wrapper', 10);
add_action('woocommerce_after_main_content', 'Wcolor_woocommerce_wrapper_end', 10);
 
function Wcolor_woocommerce_wrapper() {
  echo '<div id="content-woocommerce" class="grid col-620">';
}
 
function Wcolor_woocommerce_wrapper_end() {
  echo '</div><!-- end of #content-woocommerce -->';
}

?>